kind: Pod
apiVersion: v1
metadata:
  generateName: example-
  labels:
    app: hello
spec:
  nodeSelector:
    kubernetes.io/hostname: $NODE
  tolerations:
    - key: "conmon-bug"
      operator: "Exists"
      effect: "NoSchedule"
  containers:
    - name: hello
      securityContext:
        allowPrivilegeEscalation: false
        runAsNonRoot: true
        seccompProfile:
          type: RuntimeDefault
        capabilities:
          drop:
            - ALL
      image: image-registry.openshift-image-registry.svc:5000/openshift/cli
      imagePullPolicy: IfNotPresent
      command:
        - /bin/sh
      args:
        - '-c'
        - date; echo Hello from the Kubernetes cluster
  restartPolicy: Never